input.mobmenu {
	display: none;
}

@media handheld, only screen and (max-width: 800px) {
	img, object, embed {
	    		max-width: 100%;
	   			height: auto;
			}
	
	body {
		 -webkit-animation: bugfix infinite 1s;
		 top: 0 !important;
	}
	@-webkit-keyframes bugfix {
	 from { padding: 0; }
	 to { padding: 0; }
	}


	
	body {
		 -webkit-animation: bugfix infinite 1s;
	}
	@-webkit-keyframes bugfix {
	 from { padding: 0; }
	 to { padding: 0; }
	}

	#main { min-height: 0; }

	.fortablet	{ display: block; }
	.fordesktop, .searchbox .desc	{ display: none; }

	.medium-1	{ width: 8.333333333%; }
	.medium-2	{ width: 16.666666666%; }
	.medium-3	{ width: 24.999999999%; }
	.medium-4	{ width: 32%; }
	.medium-5	{ width: 41.666666665%; }
	.medium-6	{ width: 50%; }
	.medium-7	{ width: 58.333333331%; }
	.medium-8	{ width: 66.666666664%; }
	.medium-9	{ width: 74.999999997%; }
	.medium-10	{ width: 83.333333333%; }
	.medium-11	{ width: 91.666666663%; }
	.medium-12	{ width: 100%; }
	
	
	.wrap, #topnav, .logoX, #mainsidebar, #navbar, #main, #subnavbar, #searchform, .frontpage.articlelisting #main, ul.languagebar, .widemain #main {
		width: auto !important;
		float: none !important;
	}
	
	.logo {
    	min-width: 200px;
	}
	
	.mainmenucontainer {
		position: relative;
		margin-top: 10px;
	}
	
	#toolbar {
		bottom: 0;
		position: relative;
		right: auto;
		margin-right: 0px;
		padding-left: 10px;
	}
	
	
	label.mobmenu, .toggler { 
	  	cursor: pointer;
	  	user-select: none;
		display: block;
		min-height: 3.25em;
		width: 100%;
	}
	label.mobmenu:after, .toggler:after {
	    position: absolute;
	    font-weight: normal;
	    content: "\2261";
		right: 10px;
		font-size: 35px;
		color: #000000;	
	}
	
	input.mobmenu[type=checkbox] ~ ul.menu, .toggler ~ ul.submenu {
		display: none;
	}
	input.mobmenu[type=checkbox]:checked ~  ul.menu, .toggler.open ~ ul.submenu {
		display: block;
	}
	/* collapse to two cols */
	.fourcol .col {
		width: 49%;
	}
	
	.fourcol > .col.col0, .fourcol > ul > .col.col0 { 
		clear: both;
		float: left;
	}
	.fourcol > .col.col1, .fourcol > ul > .col.col1, .fourcol > .col.col3, .fourcol > ul > .col.col3 { 
		clear: right;
		float: right;
		margin-right: 0;
	}
	.fourcol ul.bolkmenu li.menulevel0 {
		margin-right: 0;
		width: 43%;
	}
	.fourcol ul.bolkmenu li.menulevel0.itemlvlnum2 {
		clear: right;
		float: right;
		margin-right: 0;
	}
	
	
	ul.mainmenu li.firstitem > a {
		background: url(https://img0.custompublish.com/getfile.php/2995822.150.urbdfwxtva/home[1].png) no-repeat left center #cce1c9;
	}
	ul.mainmenu li a {
		margin: 0 0 .2em;
		border-radius: 0;
	}
	ul.mainmenu {
		float: none;
		background: none;
		height: auto;
		
	}
	ul.mainmenu li{float: none !important;}
	
	ul.mainmenu li ul {
		position: static;
		display: none !important;
	}
	.submenu.menulevel1.expand {
	    display: block !important;
	}
	
	ul.mainmenu li.firstitem ul {
		display: block !important
	}
	ul.topmenu{
		padding: 10px;
		float: none;
	}
	ul.topmenu li{
		float: none;

	}
	ul.topmenu li a{
		border: none;
		font-size: 14px;
		border-bottom:1px solid #D7D7D7;
		margin-bottom: 10px;
	}

	ul.childmenu, .childmenubox, ul.childmenu > li.menulevel0.itemexpanded > ul{
		width: auto !important;
		position: static;
		border-radius: 6px;
	}
	
	ul.childmenu li a, ul.childmenu li a, #navbar .childmenubox ul.menu li a {
		font-size: 14px;
		display: block;
		padding: 5px 10px;
	}
	
	#navbar .basepagetitle {
		margin: 0;
	}
	
	ul.hurtigmenu {
		margin: 0;
	}
	
	.monthlycalendar table caption {
		margin: 0;
	}
	
	
	.articlelist.frontpage .imgwrap {
		display: none !important;
	}
	.articlelist.frontpage .textwrap {
		position: static;
		width: 100%;
		float: none;
	}
	
	.servicemenu > ul > li {
		float: left !important;
		margin-right: 3% !important;
	}
	.viewareacontent {
		margin-top: 20px;
	}
	
	#navbar {
		margin: 0 0 20px;
	}
	#mainsidebar {
		min-height: 0;
	}
	
	
	.skiptranslate {
		display: none;
	}
	.layoutfix {
		float: none;
		width: auto;
	}
	
	.servicemenu > ul > li {
		width: 30%;
	}
	
}
@media handheld, only screen and (max-width: 590px) {
	ul.languagebar {
		margin: 10px 0 0;
	}
	#subnavbar, #main, #mainsidebar, #top .logo {
		float: none !important;
		width: auto !important;
	}
	/* collapse to one col */
	.fourcol .col, .fourcol ul.bolkmenu li.menulevel0 {
		clear: both !important;
		float: none !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		width: auto !important;
	}
	
	.fourcol .col, .fourcol ul.bolkmenu li.menulevel0 {
		margin: 0 0 20px;
	}


	.servicemenu > ul > li {
		width: 100%;
		margin: 0 0 20px !important;
	}
	
	.dropdown ul li.menulevel2 { 
		width: 93%;

	}
	
}

@media all and (max-width: 569px) {

	.fl,
	.fr {
		float: none;
	}

	.row .column, .row .columns,
	.row .columns:first-child, .row .columns:last-child {
		width: 100% !important;
		float: none;
		padding-left: .5em !important;
		padding-right: .5em !important;
	}

	.small-1	{ width: 8.333333333%; }
	.small-2	{ width: 16.666666666%; }
	.small-3	{ width: 24.999999999%; }
	.small-4	{ width: 33.333333332%; }
	.small-5	{ width: 41.666666665%; }
	.small-6	{ width: 50%; }
	.small-7	{ width: 58.333333331%; }
	.small-8	{ width: 66.666666664%; }
	.small-9	{ width: 74.999999997%; }
	.small-10	{ width: 83.333333333%; }
	.small-11	{ width: 91.666666663%; }
	.small-12	{ width: 100%; }

	.menubtn {
		display: block;
	}

	.mainmenu > li {
		display: block;
		margin-right: 0;
	}
	
	ul.topmenu {
	    float: none;
	    padding: 5px 10px 0;
	}

	ul.topmenu li a {
		padding: 0 10px;
	}

}
